/* header-menu*/

ul.main-menu
{
    height: 100%;
    list-style:none;
    padding:0;
    position: relative; /*IE bug*/
    margin:0;
}

ul.main-menu li
{
    display: block;
    border-bottom: 1px solid #7f7f7f;
}

.main-menu a
{
    display: block;
    font-size:24px;
    font-weight: 600;
    color:#000;
    text-decoration:none;
    padding: 12px 15px;
}



ul.main-menu li:hover a
{

    background-color:#c4bfbf;
}

@media (max-width:1260px) {
    .main-menu a{
        padding: 12px 10px;
        font-size:15px;
    }
}





